.kit.info.text {
  &.darkgray {
    color: #5b5b5b;
  }
  &.bordered {
    @media only screen and (min-width: 1025px) {
      padding-bottom: 1.25rem;
      margin-bottom: 1.25rem;
      border-bottom: 0.0625rem solid #c5d1d9;
      &:last-child {
        margin-bottom: 0;
      }
    }
  }
  &.contacts {
    margin: 0;
    .contact {
      display: block;
      padding-bottom: 0.5rem;
      &:last-child {
        padding-bottom: 0;
      }
    }
    .schedule.block {
      min-width: 21rem;
      margin: 1rem auto 0;
      > .aqualink {
        font-size: 0.8125rem;
        display: block;
        width: fit-content;
        margin: 0 0 0.5rem auto;
      }
    }
  }

  &.color {
    display: block;
    width: auto;
    //max-width: 25rem;
    margin: 1rem auto 2rem 0;
    padding: 1rem;
    font-size: 0.875rem;
    line-height: 1.75;
    border-left: 2px solid gray;
    &.blue {
      border-color: #558fcc;
      background-color: #EEF3F6;
    }
    &.yellow {
      border-color: #FFCF68;
      background-color: #FFFDE8;
    }
  }

  &.block {
    display: block;
    padding-bottom: 1rem;
  }
  &.line {
    > .caption, > .value, .stub,
    > .item > .caption, > .item > .value, .stub {
      display: inline;
      line-height: 1.5;
    }
  }
  &.mini {
    font-size: 0.8125rem;
    .caption, .value, .stub {
      font-size: inherit;
    }
  }
  &.small {
    font-size: 0.875rem;
    .caption, .value, .stub {
      font-size: inherit;
    }
  }
  &.medium {
    font-size: 1rem;
    .caption, .value, .stub {
      font-size: inherit;
    }
  }
  &.large {
    font-size: 1.125rem;
    .caption, .value, .stub {
      font-size: inherit;
    }
  }

  .item {
    white-space: nowrap;
  }

  .caption {
    display: block;
    font-size: 0.8125rem;
    line-height: 1.3;
    font-weight: 700;
    color: $color-title;
    &.size {
      padding-right: 1rem;
      &.w-135 {
        width: 9.75rem;
      }
    }
  }
  .value, .stub {
    display: block;
    font-size: 0.8125rem;
    line-height: 1.3;
    font-weight: 400;
    color: $color-value;
    &.light {
      color: $color-value-light;
    }
    &.black {
      color: $color-title;
    }
  }
  .stub {
    text-decoration: none;
    color: $color-desktop-link;
  }
  .aqualink {
    text-decoration: underline;
  }
  .bold {
    font-weight: 700;
  }

  ul.textlist.circles {
    $color-list-blue: #558FCC;
    $color-list-gray: #c5d1d9;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 0.25rem;
    text-align: left;
    li {
      display: inline-block;
      vertical-align: middle;
      line-height: 1.2;
      margin-right: 0.25rem;
      font-size: 0.8125rem;
      font-weight: 400;
      &:before {
        content: '•';
        display: inline-block;
        vertical-align: middle;
        font-size: 1.2rem;
        line-height: 0.5rem;
        color: $color-desktop-link;
        padding-right: 8px;
      }
    }
    &.spacing.small li {
      padding-bottom: 0.375rem;
    }
    &.spacing.mini li {
      padding-bottom: 0.5rem;
    }
    &.column {
      li {
        display: block;
        position: relative;
        padding-left: 0.875rem;
        &:before {
          position: absolute;
          top: 0.25em;
          left: 0;
        }
      }
    }
    &.blue {
      li:before {
        color: $color-list-blue;
      }
    }
    &.gray {
      li:before {
        color: $color-list-gray;
      }
    }
  }

  p {
    margin-bottom: 8px;
    &:last-child {
      margin-bottom: 0;
    }
  }
}